Commit 07ee8502 authored by Bas Zoetekouw's avatar Bas Zoetekouw

Update Standards-version to version 4.1.4; change proiority to optional

parent 38f99b8e
......@@ -4,6 +4,7 @@ blktrace (1.1.0-3) UNRELEASED; urgency=medium
* Remove dependency on lsb-base (Closes: #873470)
* Change SUggests from libav-tools to ffmpeg (Closes: #895915)
* Fix init.d error when DebugFS is already mounted (Closes: #705269)
* Update Standards-version to version 4.1.4; change proiority to optional
-- Bas Zoetekouw <bas@debian.org> Sat, 19 May 2018 21:49:22 +0200
......
Source: blktrace
Section: utils
Priority: extra
Priority: optional
Maintainer: Bas Zoetekouw <bas@debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends:
......@@ -9,7 +9,7 @@ Build-Depends:
libaio-dev,
texlive-latex-base,
texlive-latex-extra
Standards-Version: 3.9.6
Standards-Version: 4.1.4
Homepage: http://brick.kernel.dk/snaps/
Vcs-Browser: https://salsa.debian.org/debian/blktrace
Vcs-Git: https://salsa.debian.org/debian/blktrace.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment